
[Desktop Entry]
Encoding=UTF-8
Name=Crackberg
Comment=Flies through height maps, optionally animating the creation and destruction of generated tiles; tiles `grow' into place. Written by Matus Telgarsky; 2005.
TryExec=crackberg
Exec=crackberg -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
